PHP Manual
Prev |  | Next

# ZipArchive::unchangeArchive

(no version information, might be only in CVS)

ZipArchive::unchangeArchive -- Revert all global changes done in the archive.

## Description

mixed ZipArchive::unchangeArchive ( void )

Revert all global changes to the archive archive. For now, this only reverts archive comment changes.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
ZipArchive::unchangeAll | Up | ZipArchive::unchangeIndex